<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Analog</Series>
  <Number>008</Number>
  <Web>https://www.comixology.com/Analog-8/digital-comic/787446</Web>
  <Summary>Jack cuts a bloody path as he tries to escape Texas with the Japanese A.I., and, back in New York, the women have had enough—Oona and Aunt Sam make a fateful decision to delete a corrupted human. Plus: introducing a Ledger Women duo that’s sure to turn heads!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB787446]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Post-Apocalyptic, Science Fiction, Action/Adventure</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
